*{
  margin:0;
  padding:0;
  box-sizing: border-box;
  list-style: none;
}
body{
  font-family:Arial, Helvetica, sans-serif;
}
#body_area{
   background:#f0f2f5 ;
 
}
.container{
    width:980px;
   margin:0 auto;
   padding:20px;
}
#content_area{
   width:980px;
   margin:0 auto;
   padding:20px;
   display:flex;
   justify-content: space-between;
   padding:72px 0 92px;
   align-items: center;
 
}
img{width: 100%;
  height: auto;
}
.left_side{
  flex-basis: 540px;
}
.left_side img{
  width:300px;
}
.left_side h2{
  color: #1c1c1c;
  font-size:28px;
  font-weight:normal;
  
}


.form_area{
  flex-basis:396px;
  
  
}
.form_area form{
background:#fff;
box-shadow: 0 0 10px solid #ddd;
padding:15px;
border: radius 10px;
text-align: center;
}
.form_area input{
  display: block;
  width: 100%;
  margin-bottom: 15px ;
  border:1px solid #ddd;
  border-radius:6px;
  font-size:17px;
  padding:14px 16px;
  

}
.form_area input[type="button"]{
  background: #1877f2;
  cursor: pointer;
  color:#fff;
  font-size:20px;
  font-weight: bold;
  border:1px solid#1877f2;
}
.form_area a{
  font-size:14px;
  font-weight:bold;
  text-decoration:none;
  margin-bottom:15px;
  
  display:inline-block;
}
.form_area a:hover{
  text-decoration: underline;
}
.form_area button[type="submit"]{
  background: #42b72a;
  cursor: pointer;
  color:#fff;
  font-size:20px;
  font-weight: bold;
  border:1px solid#42b72a;
  padding:10px;
  border-radius:5px;
  margin-top:25px;
  margin-bottom:10px;
}


.footer_area{
  background-color: #fff;

}

.footer_area ul{
  text-align: left;
  margin-bottom:15px;

}
.footer_area ul li{
  display: inline-block;
  margin:0 5px;
}
  
.footer_area ul li a{
  color:#737373;
  font-size:14px;
  text-decoration: none;
}
.footer_area ul li a:hover{
  text-decoration: underline;

  }
@media screen and (max-width:520px){

.container{
    width:100%;
    padding:10px;
  
}
  #content_area{
    width: 100%;
  
   flex-direction:column;
   padding:35px 0;

}

.left_side{
  flex-basis:100%;
  text-align: center;

}
.left_side h2{
  text-align: center;
  font-size: 22px;
  padding-left:0px;
  margin-bottom: 40px;
}
  .form_area{
    flex-basis:100%;
    text-align:left;
  }
  
} 